{
  "information":{
    "name":"Sakura",
    "author":"",
    "link":"",
    "ver":"1.0",
    "doNotSubmitToWorkshop":true,
    "width":1920,
    "height":1080
  },
  "background":{
    "src":"piqsels.com-id-oqvcd.jpg"
  },
  "effects":{
    "particles":{
      "particle1":{
        "name":"Sakuraparticle",
        "kind":"particle",
        "enabled":true,
        "path":"Res\\Sakuraparticle",
        "src":"Res\\Sakuraparticle\\sakuraparticle.xef",
        "properties":[
          {
            "name":"position",
            "title":"Position",
            "kind":"vector3",
            "value":"0,8,-19"
          },
          {
            "name":"rotation",
            "title":"Rotation",
            "kind":"vector3",
            "value":"0,0,0"
          }
        ]
      }
    },
    "filters":{

    },
    "mouseTrack":{

    },
    "mouseDown":{

    },
    "visualizer":{

    }
  }
}